Subject: Re: Choosing Braces or Crowns. HELP HELP need advise

From: [email-masked] (RobertD997)
Date: 24 Dec 1994 23:55:08 -0500

It is difficult to give you a definite opinion without of course examining
you myself.  I am a general dentist that does both crowns and braces so I
deal with many patients that have choices similar to yours.  Of course any
dental work that is performed that alters the teeth has risks of
complications.  No restorations that we place are as good as a virgin
natural tooth.  If your case required regular orthodontic care without
surgery to correct your problem the choice would be simple--orthodontic
care( providing your teeth don't require exstensive restorative work
because of decay, fractures and gum problems)  If your problem requires
surgery and orthodontic care I find it hard to believe that a good result
can be obtained with just crowns.  Usually a case requiring surgery to
obtain a satisfactory result from the braces would not have its problems
solved by just placing crowns.  Surgery is required when underlying
discrepancies exist in the jaw structure itself not just the teeth.
   I should have collected my thoughts off line and uploaded a more
organized presentation-- Pardon me.  In a nutshell----If you are not
concerned with your jaw structure when you look in the mirror and your
teeth are basically healthy with few restorations  an orthodontist should
be able to line up the crooked teeth and get a reasonable tooth result
with out surgery.  I would think that would be a reasonable compromise if
your major concern is crooked teeth. You could probably achieve a similar
result with crowns but disadvantage-- more future risks of problems with
teeth because of having more dentistry done   advantage to doing crowns 
speed
If your major concern is facial profile ie very forward teeth, large lower
jaw , gummy smile etc then crowns just won't do the trick you must go with
surgery and orthodontic work.  BOTTOM LINE--Get another opinion probably
from a good general dentist that also does a lot of ortho.  He or she
should be able to view the problem from more than one viewpoint